Bump the minimum API to 23. https://redmine.stoutner.com/issues/793
[PrivacyBrowserAndroid.git] / app / src / main / res / drawable / form_data_warning.xml
1 <!-- This file comes from the Android Material icon set, where it is called `subtitles`.  It is released under the Apache License 2.0. -->
2 <vector
3     xmlns:android="http://schemas.android.com/apk/res/android"
4     android:height="26dp"
5     android:width="26dp"
6     android:viewportHeight="24"
7     android:viewportWidth="24"
8     android:autoMirrored="true" >
9
10     <path
11         android:fillColor="@color/red_900"
12         android:pathData="M20,4L4,4c-1.1,0 -2,0.9 -2,2v12c0,1.1 0.9,2 2,2h16c1.1,0 2,-0.9 2,-2L22,6c0,-1.1 -0.9,-2 -2,-2zM4,12h4v2L4,14v-2zM14,18L4,18v-2h10v2zM20,18h-4v-2h4v2zM20,14L10,14v-2h10v2z"/>
13 </vector>